» Ubuntu » Paketit

Error

two or more packages specified (kraft quantal)